
#overlay_leftmenu {position:fixed;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background-color: rgb(0 0 0 / 50%);z-index: 4;display:none;backdrop-filter: blur(2px);-webkit-backdrop-filter:blur(2px);}
.bossmenu {position: absolute;top: 0;z-index: 4;left: -350px;width: 270px;background: rgb(0 0 0 / 85%);height: 100%;color: #fff;padding: 0px 2px 12px 22px;/* overflow: hidden; */transition: left 0.3s ease-out;-webkit-transition: left 0.3s ease-out;-moz-transition: left 0.3s ease-out;-o-transition: left 0.3s ease-out;}
.open-bossmenu {left:0;transition: left 0.3s ease-out;-webkit-transition: left 0.3s ease-out;-moz-transition: left 0.3s ease-out;-o-transition: left 0.3s ease-out;}
.bossmenu .wraper {overflow-y: scroll;height: 100%;padding-top: 24px;padding-bottom: 40px;padding-right: 14px;}

#close-bossmenu {cursor:pointer;position: absolute;top: 6px;right: -50px;width: 22px;background-color: rgb(0 0 0 / 85%);width: 50px;height: 54px;display: flex;align-items: center;justify-content: center;padding: 16px;}
#close-bossmenu:hover img {transform: scale(1.1);}

.bossmenu .title {font-family: 'e-Ukraine', sans-serif;font-weight: 500;display: flex;align-items: flex-start;justify-content: flex-start;flex-direction: column;}
.bossmenu .title .name {font-size: 18px;}
.bossmenu .title img {width: 230px;height: auto;display: block;object-fit: contain;margin-left: -8px;}

.bossmenu .wraper::-webkit-scrollbar {width: 2px;}
.bossmenu .wraper::-webkit-scrollbar-thumb {background-color: #5e5e5e;border-radius: 9em;box-shadow: inset 1px 1px 10px #5e5e5e;display: none;}
.bossmenu .wraper:hover::-webkit-scrollbar-thumb {/* display:block; */}

.bossmenu .about {margin-top: 32px;border-top: 1px solid #fff;border-bottom: 1px solid #fff;padding: 12px 0 12px 4px;color:#fff;font-size: 14px;line-height: 1;font-family: 'e-Ukraine',sans-serif;font-weight: 400;}
.bossmenu .about span:hover {text-decoration: underline;cursor:pointer;}

.bossmenu .floors {margin-top: 18px;display: flex;flex-direction: column;margin-left: 2px;}
.bossmenu .floors div {margin-top: 12px;display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;justify-content: flex-start;width: fit-content;}
.bossmenu .floors div:hover {cursor:pointer;}
.bossmenu .floors div:hover .number {background-color: #fff;color: #343434;}
.bossmenu .floors div:hover .target {text-decoration: underline;}
.bossmenu .floors .number {display: flex;font-family: 'e-Ukraine', sans-serif;font-weight: 700;font-size: 18px;background-color: #343434;line-height: 1;border-radius: 20px;width: 36px;height: 36px;align-items: center;justify-content: center;}
.bossmenu .floors .active .number {background-color: #ffffff;color: #343434;}
.bossmenu .floors .target {display: block;font-family: 'e-Ukraine', sans-serif;font-weight: 700;font-size: 16px;line-height: 1;margin-left: 12px;}

.bossmenu .floors .number.home {background-image: url(resources/icon/home-white.svg); background-position: 50%; background-repeat: no-repeat; background-size: 18px;}
.bossmenu .floors div:hover .number.home {background-image: url(resources/icon/home-black.svg);}
.bossmenu .floors .active .number.home {background-image: url(resources/icon/home-black.svg);}

.bossmenu .aid {font-family: 'e-Ukraine', sans-serif;font-weight: 300;font-size: 12px;line-height: 1.6;;color: #ffffffa8;margin-top: 22px;}
.bossmenu .feedback {font-size: 12px;padding:18px 0 0;line-height: 1.6;font-family: 'e-Ukraine', sans-serif;font-weight: 300;color: #ffffffa8;}
.bossmenu .feedback a{text-decoration: none;color: #ffffffa8;}
.bossmenu .copyright {font-size: 12px;padding: 18px 0 0 0;font-family: 'e-Ukraine', sans-serif;font-weight: 300;line-height: 1.6;color: #ffffffa8;}
.bossmenu .warning {font-size: 12px;padding: 18px 0 0 0;line-height: 1.55;font-family: 'e-Ukraine', sans-serif;font-weight: 300;color: #ffffffa8;}
.bossmenu .powered {font-family: 'e-Ukraine', sans-serif;font-weight: 400;line-height: 1.6;font-size: 12px;padding: 18px 0 0 0;color: #ffffffa8;}
.bossmenu .powered a{color: #ffffffa8;}
.bossmenu .powered a:hover{color: #fff;}
.bossmenu .partner {display: flex;flex-wrap: wrap;justify-content: space-between;border-top: 1px solid #fff;border-bottom: 1px solid #fff;padding: 18px 0px;gap: 20px;margin-top: 32px;width: 100%;}
.bossmenu .partner .lg_1 {width: 70px;}
.bossmenu .partner .lg_2 {width: 40px;}
.bossmenu .partner .lg_3 {width: 76px;}
.bossmenu .partner .lg_4 {width: 80px;}
.bossmenu .partner .lg_5 {width: 80px;}
.bossmenu .partner img {width: 100%;height: auto;display: block;object-fit: contain;}


/* 440px */
@media screen and (max-width: 440px) {
#close-bossmenu {background-color: transparent;top: 26px;right: -43px;padding: 0;width: 26px;height: auto;}
}

/*** 362px (!!!! for 360) ***********************/
@media screen and (max-width: 362px) {
#close-bossmenu {top: 23px;right: -32px;width: 22px;}
}

.barmenu-wrap {position: absolute;bottom: 20px;left: 50%;transform: translateX(-50%);z-index: 1;border-radius: 50px;display: flex;flex-direction: row;align-items: center;justify-content: space-between;gap: 14px;}
.brmn .icon {background-color: #371E24;width: 42px;height: 42px;border-radius: 40px;overflow: hidden;background-repeat: no-repeat;box-shadow: 0 0 0 2px #ffffff6b;}

.bookinfo-button {opacity:1;transition: opacity 0.5s ease-out;-o-transition: opacity 0.5s ease-out;-moz-transition: opacity 0.5s ease-out;-webkit-transition: opacity 0.5s ease-out;}
.bookinfo-button div {background-image: url(resources/icon/info/mono-white.svg);background-size: 38px;background-position: 50%;}
.bookinfo-button div:hover {box-shadow: 0 0 0 2px #ffffff;cursor: pointer;background-color: #786D40;}
.touchevents .bookinfo-button div:hover {box-shadow: none;background-color: #371E24;}
#text_bookinfo {left: 20px;display:none;}
.about_floor {width: 158px;}

#sound.off {background-image: url(skin/ico/sound-off.svg);background-size: 18px;background-position: 50% 50%;transform: rotate(180deg);}
#sound.on {background-image: url(skin/ico/sound-on.svg);background-size: 18px;background-position: 50% 50%;transform: rotate(180deg);}
#sound:hover {box-shadow: 0 0 0 2px #ffffff;cursor: pointer;background-color: #786D40;}
.touchevents #sound:hover {box-shadow: none;background-color: #371E24;}
#text_sound_off {width: 162px;left: 75px;display:none;pointer-events:none;}
#text_sound_on {width: 152px;left: 75px;display:none;pointer-events:none;}

#zoom_in {background-image: url(resources/menu-ico/zoom-in.svg);background-size: 20px;background-position: 50% 50%;}
#zoom_out {background-image: url(resources/menu-ico/zoom-out.svg);background-size: 20px;background-position: 50% 50%;}
#zoom_out:hover, #zoom_in:hover {box-shadow: 0 0 0 2px #ffffff;cursor: pointer;background-color: #786D40;}
.touchevents #zoom_out:hover {box-shadow: none;background-color: #371E24;}
.touchevents #zoom_in:hover {box-shadow: none;background-color: #371E24;}
#text_zoomin, #text_zoomout {width: 220px;}

#text_zoomin {width: 112px;left: 244px;display:none;}
#text_zoomout {width: 110px;left: 297px;display:none;}

.navigation_wrap {background-size: 24px;}
.brmn .tooltip {transform: translateX(-50%);border-radius: 6px;position:absolute;top: -42px;background-color: #786D40;color: #ffffff;font-family: 'e-Ukraine', sans-serif;font-weight: 400;font-size: 14px;line-height: 1;padding: 8px 0px 9px 0;text-align: center;z-index: 1;}
.navigation_wrap.disbld {opacity: 0.5;}
.navigation_wrap.enbld {opacity:1;}
.navigation_wrap.show {opacity:0;visibility: hidden;}

#navi_prev {background-image: url(resources/menu-ico/shevron-bold-white.svg);background-position: 10px 50%;transform: scaleX(-1);}
#navi_next {background-image: url(resources/menu-ico/shevron-bold-white.svg);background-position: 10px 50%;}
#navi_prev.enbld:hover, #navi_next.enbld:hover {box-shadow: 0 0 0 2px #ffffff;cursor: pointer;background-color: #786D40;}
.touchevents #navi_prev.enbld:hover {box-shadow: none;background-color: #371E24;}
.touchevents #navi_next.enbld:hover {box-shadow: none;background-color: #371E24;}

#text_next {width: 184px;left: 186px;display:none;}
#text_prev {width: 200px;left: 128px;display:none;}

.leftbar {position: absolute;bottom: 20px;left: 32px;z-index: 2;display: flex;align-items: center;justify-content: space-between;gap: 14px;}
.leftbar .icon {background-color: #371E24;width: 42px;height: 42px;border-radius: 50%;overflow: hidden;background-repeat: no-repeat;}
.leftbar .faq_b {background-image: url(resources/icon/faq/faq-white-normal.svg);background-size: 34px;background-position: 50% 50%;}
.leftbar .flscrn_b.on {background-image: url(resources/menu-ico/fullscreen-on.svg);background-size: 20px;background-position: 50% 50%;}
.leftbar .flscrn_b.off {background-image: url(resources/menu-ico/fullscreen-off.svg);background-size: 20px;background-position: 50% 50%;}
#flscrn:hover, #faq:hover {box-shadow: 0 0 0 2px #ffffff;cursor: pointer;background-color: #786D40;}
.touchevents #flscrn:hover, .touchevents #faq:hover {box-shadow: none;background-color: #371E24;}
#text_flscrn_on {width: 130px;left: 60px;display:none;top: -42px;}
#text_flscrn_off {width: 214px;left: 102px;display:none;top: -42px;}
#text_faq {width: 110px;left: 76px;display:none;top: -42px;}
.leftbar .tooltip {transform: translateX(-50%);border-radius: 6px;position:absolute;top: -36px;background-color: #786D40;color: #ffffff;font-family: 'e-Ukraine', sans-serif;font-weight: 400;font-size: 14px;line-height: 1;padding: 8px 0px 9px 0;text-align: center;z-index: 1;}

@media (hover: none) {
#text_next, #text_prev, #text_zoomin, #text_zoomout, #text_sound_off, #text_sound_on, #text_flscrn_on, #text_flscrn_off, #text_faq {visibility:hidden;display: none !important;}
}

/* 1010 */
@media screen and (max-width: 1010px) {
#navi_next.enbld:hover, #navi_prev.enbld:hover, #sound:hover, #flscrn:hover, #faq:hover  {cursor: default;box-shadow:none;}
#text_next, #text_prev, #text_bookinfo, #text_sound_on, #text_sound_off, #text_flscrn_on, #text_flscrn_off, #text_faq {visibility:hidden;display: none !important;}
.bookinfo-button div:hover {cursor: default;box-shadow:none;}
#zoom_in, #zoom_out {display:none;}
#sound {order: 4;display: flex;}
.barmenu-wrap, .leftbar {bottom: 16px;}
}

/* 760px */
@media screen and (max-width: 760px) {
.leftbar {display: none;}
.barmenu-wrap {transform: none;left: 22px;}
#navi_prev, #navi_next {display: none;}
}

/* 440px */
@media screen and (max-width: 440px) {
.barmenu-wrap {bottom: 16px;left: 18px;gap: 12px;}
}

.header-bar {position: fixed;top: 0;left: 0;right: 0;width: 100%;padding: 8px 32px 0;display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;justify-content: space-between;z-index: 2;}
.hdrb-button-menu {display: flex;align-items: center;}
.hdrb-button-menu:hover {cursor:pointer;}
.hdrb-button-menu:hover.hdrb-button-menu span {text-decoration:underline;}
.hdrb-button-menu img {width: 36px;}
.hdrb-search {align-items: center;display: flex;justify-content: flex-end;}
.hdrb-search:hover {cursor:pointer;}
.hdrb-search:hover.hdrb-search span {text-decoration:underline;}
.hdrb-search img {width: 36px;}
.hdrb-logo {width: 170px;margin-top: 8px;}
.hdrb-logo img {width:100%;}

#overlay_search {position:fixed;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background-color: rgb(0 0 0 / 50%);z-index: 4;display:none;backdrop-filter: blur(2px);-webkit-backdrop-filter:blur(2px);}
.search-container {position: fixed;top: 0;z-index: 4;right: -350px;width: 290px;background: rgb(0 0 0 / 95%);height: 100%;color: #fff;padding: 22px 22px 12px 22px;/* overflow: hidden; */transition: right 0.3s ease-out;-webkit-transition: right 0.3s ease-out;-moz-transition: right 0.3s ease-out;-o-transition: right 0.3s ease-out;}
.search-container .title span {font-size: 20px;font-family: 'e-Ukraine', sans-serif;font-weight: 700;line-height: 1;margin-left: 6px;}
.open-search-box {right:0;transition: right 0.3s ease-out;-webkit-transition: right 0.3s ease-out;-moz-transition: right 0.3s ease-out;-o-transition: right 0.3s ease-out;}
#close-search {cursor:pointer;position: absolute;top: 6px;left: -50px;background-color: rgb(0 0 0 / 85%);width: 50px;height: 54px;display: flex;align-items: center;justify-content: center;padding: 16px;}
#close-search:hover img {transform: scale(1.1);}
#search-author {margin-top: 28px;margin-bottom: 4px;border-style: none;border: none;padding: 10px;width: 226px;background: #2a2a2a;font-family: 'e-Ukraine', sans-serif;font-weight: 300;font-size: 12px;color: #9d9d9d;border-radius: 5px;}
#search-author::placeholder {color: #9d9d9d;font-family: 'e-Ukraine', sans-serif;font-weight: 300;font-size: 12px;}
.author-box {border-top: 1px solid #353535;margin-top: 16px;padding-top: 20px;}
.author-box  ul {height: calc(100vh - 160px);overflow-y: scroll;list-style: none;margin: 0px 0 0px 0;padding: 0px 0 0 0;font-size: 13px;font-family: 'e-Ukraine', sans-serif;font-weight: 400;}
.author-box  ul li {list-style: none;margin: 4px 6px 0 0;padding: 8px 10px 8px 10px;cursor:pointer;display: -webkit-box;display: -webkit-inline-box;overflow: hidden;/* -webkit-line-clamp: 2; *//* -webkit-box-orient: vertical; */display: block;line-height: 1.4;border-radius: 5px;}
.author-box  ul li:first-child {margin: 0 6px 0 0;}
.author-box  ul li:hover {cursor:pointer;background-color:#383838;}
.author-box  ul::-webkit-scrollbar {width: 3px !important;height: 5px !important;}
.author-box  ul::-webkit-scrollbar-thumb {background-color: #606060;border-radius: 5px;border: none;display:block;}
.author-box  ul li.nohover {cursor:default;background-color:transparent;}


/*** 1030px  (!!!! for 1024) *******************/
@media screen and (max-width: 1030px) {
.header-bar {padding: 14px 22px;}
}

/* 760px */
@media screen and (max-width: 760px) {
.hdrb-button-menu span, .hdrb-search span {display:none;}
}

/*** 482px (!!!! for 480) *******************/
@media screen and (max-width: 482px) {
.hdrb-search img {width: 32px;}
.hdrb-button-menu img {width: 32px;}
.hdrb-logo {width: 140px; margin-top: 4px;}
}

/* 440px */
@media screen and (max-width: 440px) {
#close-search {background-color: transparent;top: 26px;left: -44px;padding: 0;width: 26px;height: auto;}
}

/*** 362px (!!!! for 360) ***********************/
@media screen and (max-width: 362px) {
.header-bar {padding: 12px 16px;}
.hdrb-search img {width: 30px;}
.hdrb-logo {width: 130px;}
#close-search {top: 24px;left: -30px;width: 22px;}
.search-container {width: 270px;padding: 22px 18px 12px 18px;}
#search-author {width: 206px;}
}


















/* ------------------------------------------------------------------------------------- */
/* ОБОРОТЫ НА СТЕНЕ ------------------------------ */
.txt_point{pointer-events:auto;border-radius: 22px;border: 0px solid #fff;box-shadow: 0 0 0 5px #ffffff49;overflow: hidden;width: 26px;height: 26px;background-color:#5a3644;background-image: url(resources/icon/i-mono-white.svg);background-size:26px;background-position: 50% 50%;background-repeat: no-repeat;box-sizing: content-box;}
.txt_point:hover {box-shadow: 0 0 0 5px #ffffff8a;}
